Subject: Perl5.004_01 patches available
From: [email-masked] (Chris Faylor)

16 Jun 1997 17:38:35 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
X-Newsreader: trn 4.0-test57 (27 Apr 97)
Original-To: [email-masked]
X-Mailer: Perl5 Mail::Internet v1.28
Original-Sender: [email-masked]

I got a couple of responses from people who indicated that they thought
I should post the patches to perl5.004_01 but given that the size of
the patch is about 20K and that there are more than 1000 subscribers to
this mailing list, I thought it best that I just put these up on a web
page:

	http://www.tiac.net/users/cgf

This page also contains downloadable binary versions of vim 5.0h and less
3.32, in case anyone is interested.

If there is any interest I can also put up a perl binary distribution.
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".